Bug#670240: billard-gl: Segmention fault on start

Sthu sthu.deus at gmail.com
Tue Apr 24 10:56:45 UTC 2012

Package: billard-gl
Version: 1.75-11
Severity: normal

Dear Maintainer,

when I start the game from a terminal, it gives me Segmention fault
- as many times as I have run it.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (900, 'stable-updates'), (900, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages billard-gl depends on:
ii  billard-gl-data           1.75-11
ii  freeglut3                 2.6.0-1.1
ii  libc6                     2.13-27
ii  libgcc1                   1:4.7.0-3
ii  libgl1-mesa-glx [libgl1]  7.11.2-1
ii  libglu1-mesa [libglu1]    7.11.2-1
ii  libstdc++6                4.7.0-3

billard-gl recommends no packages.

billard-gl suggests no packages.

-- no debconf information

More information about the Pkg-games-devel mailing list